namespace NETMauiApp
{
    public partial class MainPage : ContentPage
    {
        int count = 0;

        public MainPage()
        {
            InitializeComponent();
        }

        private void OnCounterClicked(object sender, EventArgs e)
        {
            count++;

            if (count == 1)
                CounterBtn.Text = $"Kliknięty jeden raz";
            else
                CounterBtn.Text = $"Kliknięty {count} razy";

            SemanticScreenReader.Announce(CounterBtn.Text);
        }
    }
}